@import url("./neumo.css") layer(neumo);

body {
  margin: 0;
}

header {
  --neumo-item-distance: 15px;

  position: sticky;
  top: -20px;
  z-index: 1;
  text-align: center;
}

main {
  --neumo-item-distance: 3px;

  max-width: 800px;
  margin: 10px auto;

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: center;
  }
}
